{
  "name": "dueper/wp-starter-10",
  "type": "project",
  "license": "MIT",
  "description": "WordPress boilerplate with modern development tools, based on roots/bedrock",
  "homepage": "https://roots.io/bedrock/",
  "keywords": [
    "bedrock", "composer", "roots", "wordpress", "wp", "wp-config"
  ],
  "repositories": [
    {
      "type": "composer",
      "url": "https://wpackagist.org",
      "only": ["wpackagist-plugin/*", "wpackagist-theme/*"]
    },
    {
      "type": "composer",
      "url": "https://packagist.dev.dueper.net"
    },
    {
      "type": "composer",
      "url": "https://connect.advancedcustomfields.com"
    }
  ],
  "require": {
    "php": ">=8.0",
    "composer/installers": "^2.2",
    "vlucas/phpdotenv": "^5.5",
    "oscarotero/env": "^2.1",
    "roots/bedrock-autoloader": "^1.0",
    "roots/bedrock-disallow-indexing": "^2.0",
    "roots/wordpress": "^6.3",
    "roots/wp-config": "1.0.0",
    "roots/wp-password-bcrypt": "1.1.0",
    "wpackagist-theme/twentytwentythree": "^1.0",
    "roots/acorn": "^3.2",
    "wpackagist-plugin/codepress-admin-columns": "^4.6",
    "wpackagist-plugin/wp-pagenavi": "^2.94",
    "wpackagist-plugin/intuitive-custom-post-order": "^3.1",
    "wpackagist-plugin/apermo-adminbar": "^1.1",
    "wpackagist-plugin/redirection": "^5.3",
    "wpackagist-plugin/w3-total-cache": "^2.4",
    "wpackagist-plugin/wordfence": "^7.10",
    "wpackagist-plugin/wp-mail-smtp": "^3.8",
    "wpackagist-plugin/velvet-blues-update-urls": "^3.2",
    "wpackagist-plugin/capability-manager-enhanced": "^2.9",
    "wpackagist-plugin/duracelltomi-google-tag-manager": "^1.18",
    "wpackagist-plugin/wp-maintenance-mode": "^2.6",
    "wpackagist-plugin/wordpress-seo": "^21.9",
    "paid-plugin/gravityforms": "^2.7",
    "wpackagist-plugin/duplicate-post": "^4.5",
    "wpackagist-plugin/svg-support": "^2.5",
    "wpackagist-plugin/ajax-thumbnail-rebuild": "^1.14",
    "wpackagist-plugin/user-switching": "^1.7",
    "wpengine/advanced-custom-fields-pro": "^6.2"
  },
  "require-dev": {
    "squizlabs/php_codesniffer": "^3.7.1",
    "roave/security-advisories": "dev-latest"
  },
  "config": {
    "optimize-autoloader": true,
    "preferred-install": "dist",
    "allow-plugins": {
      "composer/installers": true,
      "roots/wordpress-core-installer": true
    }
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "extra": {
    "installer-paths": {
      "web/app/mu-plugins/{$name}/": ["type:wordpress-muplugin"],
      "web/app/plugins/{$name}/": ["type:wordpress-plugin"],
      "web/app/themes/{$name}/": ["type:wordpress-theme"]
    },
    "wordpress-install-dir": "web/wp"
  },
  "autoload": {
    "psr-4": {
        "Dueper\\": "dueper"
    }
  },
  "scripts": {
    "post-create-project-cmd": [
      "Dueper\\Install::start"
    ],
    "dueper-install": [
      "Dueper\\Install::start"
    ],
    "test": [
      "phpcs"
    ],
    "post-autoload-dump": [
      "Roots\\Acorn\\ComposerScripts::postAutoloadDump"
    ]
  }
}
